<?php
	/*
	$dath = date("s");
	if($dath > 0 && $dath < 15)
	{
		$hol_s = "es ";
		$hol_e = " iyos TqvenTvis sikeTes momtani, gisurvebT jamtelobas da winsvlas.";
	}
	else if($dath > 15 && $dath < 30)
	{
		$hol_s = "gilocavT, dRes aris ";
		$hol_e = ". gisurvebT jamTelobas, sixaruls, sikeTes da gaxarebas.";
	}
	else if($dath > 30 && $dath < 45)
	{
		$hol_s = "dRevandeli dRe - ";
		$hol_e = " iyos TqvenTvis keTili survilebis asrulebis dRe.";
	}
	else
	{
		$hol_s = "gilocavT, dRes aris ";
		$hol_e = ". gisurvebT sixaruls, sikeTes, jamTelobas da yvelafers saukeTesos.";
	}
	*/
	//
	$hdayone[1] = "es ";
	$hdaytwo[1] = " iyos TqvenTvis sikeTes momtani, gisurvebT jamrTelobas da winsvlas.";
	//
	$hdayone[2] = "gilocavT, dRes aris ";
	$hdaytwo[2] = ". gisurvebT jamrTelobas, sixaruls, sikeTes da gaxarebas.";
	//
	$hdayone[3] = "dRevandeli dRe - ";
	$hdaytwo[3] = " iyos TqvenTvis keTili survilebis asrulebis dRe.";
	//
	$hdayone[4] = "gilocavT, dRes aris ";
	$hdaytwo[4] = ". gisurvebT sixaruls, sikeTes, jamrTelobas da yvelafers saukeTesos.";
	//
	//random
	$imagefrom = 1;
	$imageto = count($hdayone);
	$rand = rand($imagefrom, $imageto);
	//
	$hol_s = $hdayone[$rand];
	$hol_e = $hdaytwo[$rand];
?>